﻿@{
    ViewBag.Title = "Restricted Program";
}

<div class="exp-event">
    <div class="container">
        <h1>Restricted Program</h1>
        <p>
            @ViewBag.RegisterPINMessage
        </p>
        <div class="pull-left">
            <form action="" method="post">

                <h5 style="color:red">@ViewBag.ErrorMessage</h5>

                <div class="pull-left">
                    <div class="pull-left" style="margin-right:20px;">
                        <label>Access password:</label>
                    </div>
                    <div class="pull-left">
                        <input type="password" class="form-control" style="width:250px;" name="Pin" />
                    </div>
                </div>

                <div class="pull-left" style="margin-left:15px;margin-right:15px;">
                    <button class="btn btn-success" type="submit">Submit & Register</button>
                </div>
            </form>
        </div>

    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

@section Scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $("button[data-target]").click(function () {
                window.location = $(this).attr('data-target');
            });
        });
    </script>
}